<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportContentCard2 extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_content_card', function($table)
        {
            $table->string('img_side')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_content_card', function($table)
        {
            $table->dropColumn('img_side');
        });
    }
}
